Subject: pkg/25431: xmms fails to build
To: None <>
From: None <>
List: pkgsrc-bugs
Date: 05/02/2004 12:08:51
>Number:         25431
>Category:       pkg
>Synopsis:       xmms fails to build
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sun May 02 12:09:00 UTC 2004
>Originator:     Ari Lukkarinen
>Release:        Current
NetBSD 2.0E NetBSD 2.0E (COMMON-12a) #1: Sun Apr 25 00:04:37 EEST 2004 i386
xmms fails to build.  As noted earlier by the script GTK should be intsalled. However, GTK test program fails. "pkg_views" are used.  
===> Required installed package gtk+>=1.2.10: gtk+-1.2.10nb7 found
checking for GTK - version >= 1.2.2... no
*** Could not run GTK test program, checking why...
*** The test program failed to compile or link. See the file config.log for the
*** exact error that occured. This usually means GTK was incorrectly installed
*** or that you have moved GTK since it was installed. In the latter case, you
*** may want to edit the gtk-config script: /usr/pkg/bin/gtk-config
configure: error: *** GTK+ >= 1.2.2 not installed - please install first ***
*** Error code 1